/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/*-----------------------------ספציפי לאתר הזה-----------------------------------*/

/*עיצוב הסאב-הדר השורה שמעל התפריט*/
#Action_bar .contact_details li {
       color: rgba(30,116,127, 0.901961)!important; 
       font-size: 20px; 
    } 

/*גובה מינימלי להדר כל העמודים-מלבד דף הבית*/

#Header {
    min-height: 450px!important;
}



/*----------------------------------------------------------------*/


/*סידור כפתור החזרה ללמעלה*/
a#back_to_top {
    padding-right: 6px;
    padding-left: 0px;
}

/*הסתרת חלק עליון-ניווט מפוסטים*/
.hide-love .post-nav {
    display: none;
}

.section.section-post-header {
    display: none;
}

/*צבע כותרת הפוסטים

.fancy_heading .title {
       color: rgba(255,255,255,1); 
    } 
*/

/*------------------------------*/



/*הסרת השורה מהפלאגין נגישות*/
#acp-toolbar .acp-author {
    display: none;
}

/*העלמת הפלאגין במובייל*/

@media screen and (max-width: 1290px)  { .rtl #acp-toggle-toolbar {   display: none; }  }  

/*משחק עם גובה האייקון לפלאגין נגישות*/

.rtl #acp-toggle-toolbar {
       margin-right: -20px; 
       margin-top: 70px!important;
       width: 50px;
       height: 50px;
       border: 4px solid white; 
       z-index: 9999; 
    } 

.rtl #acp-toolbar {
       margin-right: -20px; 
    }
    
    /*גודל טקסט בפוסטים-חשוב למובייל כדי שלא יהיה קטן*/
DIV.column_attr {
   font-size: 21px;
   line-height: 26px;
    }  } 
    
    
    /*קביעת פונט הפסקה*/
p {font-family: 'Heebo', sans-serif!important;}
@media screen and (max-width: 667px)  { p {   font-size: 20px; }  }  
body {
    font-family: 'Heebo', sans-serif!important;
}

body {
    direction: rtl;
    unicode-bidi: embed;
}

/*קביעת פונט הכותרות*/
h1, h2, h3, h4 {font-family: 'Heebo', sans-serif!important;}
h5 {font-family: 'Heebo', sans-serif!important;}
h6 {font-family: 'Heebo', sans-serif!important;}
/*ריווח האותיות בכותרות הגדולות*/
h1 { letter-spacing: 1px; }

/*עובי הכותרות*/

h1, h2, h3 { font-weight: bold !important;} 
h4 { font-weight: light !important;} 

/*קביעת פונט רגיל-לפעמים הגדרה רגילה לא עובדת עליו*/

    DIV.column_attr {
       font-size: 16px; 
       line-height: 23px; 
    } 
    
    
    
    
    
    /*עיצוב טופס יצירת קשר*/

.wpcf7-text {
       color: rgba(64,63,63,1)!important; 
       font-family: 'Heebo', sans-serif;
       font-size: 17px!important; 
       padding-bottom: 14px!important; 
       padding-right: 15px!important; 
    } 

.wpcf7-textarea {
       color: rgba(64,63,63,1); 
       font-family: 'Heebo', sans-serif;
       font-size: 17px; 
       padding-right: 15px; 
    } 
    
.wpcf7-submit {
       color: rgba(255,255,255,1)!important; 
       font-family: 'Heebo', sans-serif; 
       font-size: 18px; 
       font-weight: bold; 
       margin-top: 1px; 
       padding-bottom: 12px!important; 
       padding-left: 50px!important; 
       padding-right: 50px!important; 
       padding-top: 11px!important; 
    } 
.wpcf7-submit:hover {
       background-color: rgba(65,64,66,1)!important; 
    } 
    
    /*עיצוב תיבת הבחירה*/

    .wpcf7-select {
       font-size: 17px; 
       height: 51px; 
    }
    
    span.wpcf7-not-valid-tip {
           z-index: 9999; 
    
    }